package com.cim.idm.wmspackage.inbounddeliveryorder.data;

import java.sql.Timestamp;


public class InnerRequestDetail{

	
	private String siteName;
	private String innerRequestName;
	private String innerRequestDetailName;
	private String receiveRequestName;
	private String receiveRequestDetailName;
	private String materialSpecName;
	private String charge;
	private String materialQuantity;
	private String receivedQuantity;	
	private String unit;
	private String erpLocation;
	private String erpFactory;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getInnerRequestName() {
		return innerRequestName;
	}
	public void setInnerRequestName(String innerRequestName) {
		this.innerRequestName = innerRequestName;
	}
	public String getInnerRequestDetailName() {
		return innerRequestDetailName;
	}
	public void setInnerRequestDetailName(String innerRequestDetailName) {
		this.innerRequestDetailName = innerRequestDetailName;
	}
	public String getReceiveRequestName() {
		return receiveRequestName;
	}
	public void setReceiveRequestName(String receiveRequestName) {
		this.receiveRequestName = receiveRequestName;
	}
	public String getReceiveRequestDetailName() {
		return receiveRequestDetailName;
	}
	public void setReceiveRequestDetailName(String receiveRequestDetailName) {
		this.receiveRequestDetailName = receiveRequestDetailName;
	}
	public String getMaterialSpecName() {
		return materialSpecName;
	}
	public void setMaterialSpecName(String materialSpecName) {
		this.materialSpecName = materialSpecName;
	}
	public String getCharge() {
		return charge;
	}
	public void setCharge(String charge) {
		this.charge = charge;
	}
	public String getMaterialQuantity() {
		return materialQuantity;
	}
	public void setMaterialQuantity(String materialQuantity) {
		this.materialQuantity = materialQuantity;
	}
	public String getUnit() {
		return unit;
	}
	public void setUnit(String unit) {
		this.unit = unit;
	}
	public String getErpLocation() {
		return erpLocation;
	}
	public void setErpLocation(String erpLocation) {
		this.erpLocation = erpLocation;
	}
	public String getErpFactory() {
		return erpFactory;
	}
	public void setErpFactory(String erpFactory) {
		this.erpFactory = erpFactory;
	}
	public String getReceivedQuantity() {
		return receivedQuantity;
	}
	public void setReceivedQuantity(String receivedQuantity) {
		this.receivedQuantity = receivedQuantity;
	}
}
